<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<?php
$public_diyr['pagetitle']='注册会员';
$login='login';
$url="<a href=../../../>首页</a>&nbsp;>&nbsp;<a href=../cp/>会员中心</a>&nbsp;>&nbsp;选择注册会员类型";
require(ECMS_PATH.'e/template/incfile/header.php');
?>
<link href="/templets/member/common/css/login.css" rel="stylesheet" type="text/css" />

<script>
var childWindow;
function toQzoneLogin(){
	childWindow =window.open("/e/memberconnect/?apptype=qq&url="+document.URL,"TencentLogin","width=800,height=500,menubar=1,scrollbars=1, resizable=1,status=1,titlebar=1,toolbar=1,location=1");
}
function closeChildWindow(){
	childWindow.close();
}
</script>
<div id="login" class="bor" >
  <div class="stip1"></div>
  <div class="theme fLeft">
    <form method="post" action="reg_new1.php" id="regUser" name="form2">
      <input type="hidden" value="regbase" name="dopost"/>
      <input type="hidden" value="1" name="step"/>
      <input type="hidden" value="个人" name="mtype"/>
      <div class="qq_login_btn" style="background:#FEFCED; margin-left:60px; border:1px solid #E9E6C8; width:400px; font-family:微软雅黑; font-size:24px; color:#dd4747; padding:10px 20px;">请使用QQ登录&nbsp;<a target="_self" href="javascript:;" onclick="toQzoneLogin();return false;"><img align="absmiddle" src="/templets/member/common/images/qq_login.png" /></a>&nbsp;&nbsp;,&nbsp;快捷方便</div>
      <p style="text-align: right;" class="mB10"/>
      
    </form>
  </div>
  <div class="clear"></div>

<?php
require(ECMS_PATH.'e/template/incfile/footer.php');
?>